src-git-full base https://git.openwrt.org/openwrt/openwrt.git^8c1296f157e46f6f594cf4cef1b17d7151893b8d
src-git packages https://git.openwrt.org/feed/packages.git^bc4779cfb559c63851ddb58aa014949f912d9af0
src-git luci https://git.openwrt.org/project/luci.git^67763a03536555fc59a6e98f143f762eb7d5e9c1
src-git routing https://git.openwrt.org/feed/routing.git^c9b636698881059a3c981032770968f5a98ff201
src-git telephony https://git.openwrt.org/feed/telephony.git^fd605af7143165a2490681ec1752f259873b9147
